#contentsingle {
	height:525px;
}

#mainmenu {
    /*display:none;*/
    /*overflow:hidden;*/
}

#footer {
    /*display:none;*/
}

#middle {
    float:none;

}

#middle .middle {
    float:none;
}

ul.menu-level-2 {
    padding-left:0px;
    margin-left:15px;
}

#contentsingle {
	margin-top:0px;
	height:545px;
	width:730px;	
}

#startseite_bilderzeile {
	top:675px;
	left:18px;
	position:absolute;
	width:990px;
}